domingo, 20 de noviembre de 2016

Error: Package has no installation candidate


Este es un error que se puede presentar en diferentes sistemas GNU-Linux, y que en un principio parece más frecuente en Debian y sus derivados, por problemas con los repositorios configurados.

error package no installation candidate


En si, no se trata de un error propiamente dicho. Sino más bien de nuestra propia culpa, por no tener configuradas correctamente las fuentes del origen de software. El sistema se limita a hacer lo que nosotros le hayamos configurado.